Login / Register 00 items | $0.00 New@
 HY-RPE by HY-Plugins is a Virtual Instrument Audio Plugin. It functions as a VST Plugin and an Audio Units Plugin.
HY-RPE
HY-RPE
Product HY-RPE
Developer HY-Plugins
Price (MSRP)
$38 / Free
Type / Tags SequencerDrum Sequencer
Plug-in, App & Soundware Format(s)
Instrument(s)  
Operating System Availability
Operating
System
Latest
Version
Download Released
 
1.1.3
 
Downloads Released
System Requirements
Windows 7 or higher
 
1.1.0
 
- Released
System Requirements
OS X 10.9 or higher
AU is for the host which supports AUv3
Miscellaneous Information
Copy ProtectionKey File
Important Note
Propellerhead Reason doesn't support VST MIDI out. So you can't use this one in it.

block-based grid sequencer.

*AU version is AUv3 format.

Main Features::

  • 8 grid sequencer tracks.
  • 8 block chainer units.
  • Multi-slider for step velocity, probability and trigger timing.
  • Mute/solo control.
  • Snapshot per track.
  • Re-sizable window.
  • Preset manager.
  • KeyMap.

Free version::

  • 3 grid sequencer tracks.
  • 3 block chainer units.
Latest User Reviews Average user rating of 0.00 from 0 reviews
Discussion

Discussion

Discussion: Active

Please log in to join the discussion

 My KVR - Version Control & Lists
Not In Your MY KVR Groups
(or group limitation prevents versioning)
14 people have added HY-RPE to 8 My KVR groups 23 times
+3 in private groups

KVR Rank (Based on page views)

Overall: 4032  2843  3820

30-Day: 3605; 7-Day: 4341; Yesterday: 9578